<div class="page-article-info-time">
    <img class="page-article-icon-left" src="/icon/feather/clock.svg" onload="SVGInject(this)">
    <div class="page-article-info-time-text">
        {{ lang.Translate "article-info-time" (lang.FormatNumber 0 .ReadingTime) | safeHTML }}
    </div>
</div>
